# vnetod

Dotenv state switcher

You can create many states in your `.env` and switch between them.

Rules:

- State name starts on a new line with `###` symbols (Ex. `### local`)
- State ends if line is empty or contains a new state name.

You can see the [full example].

[full example]: https://git.pleshevski.ru/pleshevskiy/vnetod/src/branch/main/.env.example

# Usage

```sh
cp .env.example .env
vnetod local    # choose local state
vnetod staging  # choose staging state
vnetod -        # disable all states
```

# License

GNU General Public License v3.0 or later

See [COPYING](./COPYING) to see the full text.

[COPYING]: https://git.pleshevski.ru/pleshevskiy/vnetod/src/branch/main/COPYING
